/* --------------------------------------
   Propriétés générales
-------------------------------------- */
html, body {
    margin: 0;
    padding: 0;
	height:100%;
}



body {
	font: 12px Verdana;
	
	
	color: #717171;
	background: #EBEAE5  ;
	height:100%;
	}

h1 { margin:0; padding:0;}

#conteneur {
	min-height: 95%;
	height: auto;
	
	width:100%;
	

	
   
  margin: 0 auto -40px;
	
}

.arrondi{
             -moz-border-radius: 11px; //pour firefox
	-webkit-border-radius: 11px; // pour unix, linux
	border-radius: 11px;
	behavior: url(./border-radius.htc);
         }

a {
	color: #2894C2;
	text-decoration: none;
}
a:hover {
	color: #2894C2;
	cursor: pointer;
	font-weight: bold;

}
a.active {
	cursor: default;
}
	a img {
		border: 0;
	}

a.ib em {
    display:none;
}
a.ib:hover {
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration:none;
}
a.ib:hover em {
    font-style: normal;
    display: block;
    position: absolute;
    top: 21px;
    left: -10px;
    padding: 5px;
    color: #fff;
    border: 3px solid #fff;
    background: #000;
    width:170px;
}
a.ib:hover em span {
    position: absolute;
    top: -14px;
    left: 15px;
    height: 14px;
    width: 29px;
    background: transparent url(/images/ib.gif);
    margin:0;
    padding: 0;
    border: 0;
}

#bg_bk {
background: none repeat  0 0 #333333;
    
    height: 58px;
    width: 100%;
	background: #FBFBF1 url('/imgs/hd_bg.jpg') repeat-x top;
}

#bg_gr {
background: none repeat  0 0 #E5E5E5;
    
    height: 120px;
    width: 100%;
}

#bg_central {
background: none repeat  0 0 #EBE9E5;
    
	min-height:90%:
    height:100%;
    width: 100%;

}

#bg_footer, .push {
  height: 40px;
background: #333333;
margin-top:40px;
  
width: 100%;

}

#header {
	
	height:250px;
	
	margin: 0 auto;
    width: 960px;
	
}

#central {
margin: 0 auto;
width: 960px;
min-height:90%:
    height:100%;

}

#footer {
	margin: 0 auto;
    width: 960px;

	
	
}

input {
	color: ;
	background-color: #ffffff;
	border: 1px solid #888888;
	 
	
}

input[type=text], [type=password]{
padding:4px 4px;
color:#5D5C59;
background:#f8f8f8;
margin-right:5px;
margin-top:5px;
margin-bottom:5px;
border: 1px solid #888888;
height:16px;
font-size:11px;
}

input[type=text]:hover,[type=password]:hover{
padding:4px 4px;
color:#5D5C59;
background:#ffffff;
margin-right:5px;
margin-top:5px;
margin-bottom:5px;
border: 1px solid #1E1E1E;
height:16px;
font-size:11px;
}

input[type=submit]{
padding: 4px;
color:#FFFFFF;
background:#2CBADB;
margin-right:5px;
border: 1px solid #888888;
font-weight: bold;
font-size:11px;
}

input[type=submit]:hover{
padding:4px 4px;
color:#5D5C59;
background:#f8f8f8;
margin-right:5px;

border: 1px solid #1E1E1E;

font-size:11px;
}

.edit{
padding:4px 4px;
color:#5D5C59;
background:#202020;
margin-top:3px;
margin-bottom:3px;
border: 1px  #1E1E1E;
height:18px;
font-size:12px;

}

.edit:hover{
padding:4px 4px;
color:#5D5C59;
background:#cfd336;
margin-top:3px;
margin-bottom:3px;
border: 1px  #1E1E1E;
height:18px;
font-size:12px;

}

.txtfooter{
font: 12px Arial;
color: #6B6B6B;
position:relative;
text-decoration:bold;
}

.title_1{
font: 24px Verdana;
color: #156099;
position:relative;
}

.title_2{
font: 24px Arial;
color: #CFD336;
position:relative;
}

.title_3{
font: 14px Verdana;
color: #258EE9;
position:relative;
}

.title_4{
font: 12px Verdana;
color: #969926;
position:relative;
}

.title_5{
font: 12px Verdana;
color: #969926;
position:relative;
}

.title_6{
font: 12px Verdana;
color: #258EE9;
position:relative;
}

.txt_white{
font: 18px Arial;
color: #FFFFFF;
position:relative;
}


.cadrimg{
border:5px;
 padding: 2px 2px 2px; 
    background: #fff;
    border: 1px solid #8E9193;
    border-width: 1px 1px 1px 1px;
	
	
}

.cadrimg_mini{
border:5px;
 padding: 2px 2px 2px; 
    background: #fff;
    border: 1px solid #8E9193;
    border-width: 1px 1px 1px 1px;
}

.cadrimg_index{
border:5px;
 padding: 2px 2px 2px; 
    background: #fff;
    border: 1px solid #8E9193;
    border-width: 1px 1px 1px 1px;
	margin:7px;
}

#fade { /*--Masque opaque noir de fond--*/
	display: none; /*--masqué par défaut--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--Les différentes définitions de Box Shadow en CSS3--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--Coins arrondis en CSS3--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Gérer la position fixed pour IE6--*/
*html #fade {
position: absolute;
}
*html .popup_block {
position: absolute;
}


/*navigatie */

#navigatie { 
position: fixed;
top: 400px;
font-size: 100px;
font-weight: bold; }

#navigatie a { color:#2E2E2E; }
#navigatie a:hover { color:#909090; text-decoration:none;  }

.prev { left: 30px; }
.next { right: 30px; }


#menu{
height:23px;
margin:22px 0 0 10px;

}

#menu li {
display: inline ;


}

#menu li a {
color:#F1F1F1;
font: 11px Verdana;	
padding:  17px;


height:58px;
text-align: center ;
font-weight: bold;
text-decoration: none;

}

#menu li a:hover {

font: 11px Verdana;	
padding:  17px;
position: relative;
background: url(/imgs/hd_bg_over.png);
height:58px;
text-align: center ;
font-weight: bold;
text-decoration: none;

}

#menu ul{
margin: 0 ;
padding: 0 ;
}

#menufooter{
height:23px;
margin:8px 0 0 16px;

}

#menufooter li {
display: inline ;
}

#menufooter li a {
color:#756F6F;
font: 11px Verdana;	
padding: 5px 8px ;
text-align: center ;
font-weight: bold;
text-decoration: none;
}

#menufooter ul{
margin: 0 ;
padding: 0 ;
}


